<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-safetynet:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1438d055af5edc28c9e8b048c5fc37a4/jetified-play-services-safetynet-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1438d055af5edc28c9e8b048c5fc37a4/jetified-play-services-safetynet-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>